#include <iostream>
#include <math.h>
using namespace std;
int main(){
double pi=4*atan(1.);
double s=sin(pi);
double c=cos(pi);
double h=pow(s,2)+pow(c,2);
cout<<"sin(pi)="<<s<<'\t'<<"cos(pi)="<<c<<'\t'<<"sin(pi)^2+cospi^2="<<h<<endl;
double b=exp(3.);
c=exp(4.);
double a=log(b*c);
cout<<"log[exp(3.)*exp(4.)]= "<<a<<endl;
return 0;
}
